/* CSS Document */
html{
  border:0;
  width:100%; 
  overflow-y:scroll;
 }
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, p, blockquote,th,td,textarea,input,botton,form {
  margin:0;padding:0;
  }
input,textarea
{
	border:1px solid #000;
	}
#Header,#Menu
{
	margin:0 auto;
	padding:0 auto;
	text-align:center;
	}
body{
  font-size:12px;
  font-family:"ËÎÌå",arial;
  color:#000000;
  line-height:24px;
  margin:0 auto;
  padding:0 auto;
  background:#ffffff;
  background:url(../images/body_bg01.png) repeat-x top;
}
ul,ol,dl,dd,dt,form{
  list-style:none;
  }
li {
  list-style:none outside none;
  }
h1, h2,h4, h5, h6 {
  font-weight:normal;
  }
h3{
  font-weight:bold;
  font-size:14px;
  }
h1{
  font-size:16px;
  }
h5,h6{
  font-size:12px;
  }
table {
  font-size:inherit;
  align:center;
  }
a{
  text-decoration:none;
  color:#000000;
  }
a:link{
  color:#000000;
}
a:visited{
  color:#000000;
}
a:active{
  color:#000000;
}
p
{
	color:#000000;
	}
#Header{
  margin:0 auto;
  padding:0 auto;
  width:960px;
  height:90px;
  background-color:#f4f9fc;
  background-image:url(/images/body_bg01.png);
  background-repeat:repeat-x;
}
#Header .left{
	float:left;
  width:400px;
  height:90px;
}
#Header .right
{
	float:right;
	width:400px;
	height:90px;
	text-align:right;
	}
#Header .left .logo{
  float:left;
  width:550px;
  height:90px;
  line-height:90px;
  text-align:left;
  font-size:28px;
}
#Header .right span
{
	width:100%; 
	height:35px; 
	color:#fff; 
	line-height:35px; 
	display:block; 
	text-align:right; 
	text-indent:170px;
	 background:url(/images/top_nav_bg.jpg) no-repeat right;
	}
#Header .right span a
{
	color:#000;
	padding-right:20px;
	}
#Menu{
    clear:both;
	display:block;
	width:960px;
	height:39px;
	border:none;
	*position:relative;
	*z-index:1;
	background-image:url(/images/body_bg01.png);
	background-position:50px -136px;
	background-repeat:repeat-x;
}
/*
#Menu ul#navmenu{
  height:39px;
  text-align:center;
  overflow:hidden;
  margin-top:0px;
  line-height:36px;
}*/
#Menu ul#navmenu li{
  float:left;
  display:block;
  width:150px;
  height:35px;
  line-height:39px;
  padding-right:1px;
}
#Menu #navmenu li a{
  display:block;
  height:39px;
  font-size:14px;
  font-weight:bold;
}
#Menu #navmenu .mainlevel
{
	background:url('/images/nav_x.png') right center no-repeat;
	}
#Menu #navmenu li a:hover{ color:#fff;background:url(/images/nav_hover.png) repeat-x;}
#Menu .nav_hover a{color:#fff;background:url(/images/nav_hover.png) repeat-x;}

#banner{
  clear:both;
  width:960px;
  height:152px;
  margin:0 auto;
  padding:0 auto;
  text-align:center;
  margin-top:3px;
  background-color:#ffffff;
}
#content{
  clear:both;
  width:960px;
  margin:0 auto;
  padding:0 auto;
  margin-top:5px;
  text-align:center;
  color:#999999;
}
#content .left{
  float:left;
  width:240px;
}
#content .left .con_box{
  width:100%;
  margin-bottom:5px;
  border:#cad9de solid 1px;
  background-color:#f4f9fc;
}
#content .left .con_box ul
{
	margin:5px 0px;
	}
#content .left ul li
{
	  text-align:left;
  padding-left:4px;
	}
#content .right{
  float:right;
  width:710px;
  border:#cad9de solid 1px;
  background-color:#f4f9fc;
  margin-bottom:5px;
}
#content .right .con_box{
  color:#000000;
  text-align:left;
  width:100%;
  margin-bottom:5px;
  background-color:#f4f9fc;
}
#content .right .con_box p
{
	color:#000000;
	text-align:left;
	}
#content .right .pro_box{
  width:100%;
  margin-bottom:5px;
  background-color:#f4f9fc;
}
#content .right .contact_box{
  width:100%;
  margin-bottom:5px;
  text-align:left;
  background:url('/images/contact.gif') right bottom no-repeat;
}
#content .right .contact_box h2{
  margin:15px;
  text-align:left;
  font-weight:bold;
  color:#000000;
}
#content .right .contact_box p{
  padding-left:15px;
  margin:5px;
  margin-bottom:15px;
  line-height:24px;
  color:#555555;
  text-align:left;
}
#content .right .contact_box p span{
  padding-left:24px;
}

#content .title{
  width:100%;
  margin:0 auto;
  padding:0 auto;
  padding-top:8px;
  padding-bottom:8px;
  text-align:left;
  font-size:14px;
  font-weight:bold;
  color:#769399;
  border-bottom:#cad9de solid 1px;
}

#content .title .more{
  float:right;
  width:30px;
  margin-right:14px;
}
#content .title span{
  padding-left:22px;
}
#content p{
  padding-left:15px;
  margin:5px;
  margin-bottom:9px;
  line-height:24px;
  color:#555555;
  text-align:left;
}
#content .right .con_box p span{
  padding-left:24px;
}
#content .right ul{
  width:98%;
  margin:0 auto;
  padding:0 auto;
  margin:20px 0 20px 0;
  text-align:center;
}
#content .right .con_box ul li{
  display:inline-block;
  width:100%;
  height:auto;
  padding-left:14px;
  text-align:left;
}
#content .right .pro_box ul h1{
  padding-top:5px;
}
#content .right .con_box .showdate{
  float:right;
  width:120px;
  margin:0 auto;
  padding:0 auto;
  text-align:left;
}
#content .right .con_box .lm_left
{
	text-align:right;
	}
#content .right .con_box .lm_right
{
	text-align:left;
	}
#content .right .pro_box ul{
  width:98%;
  margin:0 auto;
  padding:0 auto;
  text-align:center;
  margin-left:20px;
}
#content .right .pro_box ul li{
  float:left;
  width:200px;
  height:170px;
  margin:0 auto;
  padding:0 auto;
  text-align:center;
  padding:10px;
  margin:15px 2px 2px 2px;
  background:#ffffff;
}
#content .right .pro_box ul li h1{
  padding-top:5px;
}
#intro{
 clear:both;
 width:960px;
 margin:0 auto;
 padding:0 auto;
 text-align:center;
 font-size:12px;
}
#intro a img{
 -moz-opacity:0.5; 
 filter:alpha(opacity=100);
 border:0px;
}
#intro a:hover img{
 -moz-opacity:0.5; 
 filter:alpha(opacity=40);
 cursor:hand;
}
#intro .aboutus{
 float:left;
 width:310px;
 height:460px;
 margin:5px 4px 5px 0px;
 padding-left:0px;
 padding-right:5px;
 text-align:left;
 border:none;
 border-right:1px solid #dfdfdf;
}
#intro .aboutus .title
{
 display:block;
 text-align:left;
 font-size:20px;
 font-weight:bolder;
 width:100%;
 height:30px;
 margin:0;
 padding:0;
 border:none;
}
#intro .aboutus .content
{
 display:block;
 width:100%;
 height:400px;
 margin:0;
 padding:0;
 border:none; 
 text-align:left;
 overflow:hidden;
	}
#intro .aboutus p{
 margin-top:5px;
 color:#000000;
}
#intro .products{
 float:left;
 text-align:left;
 width:310px;
 height:460px;
 margin:5px 1px 5px 0px;
 padding-left:2px;
 padding-right:7px;
 border-right:1px solid #dfdfdf;
 
}
#intro .products .title
{
 display:block;
 font-size:20px;
 font-weight:bolder;
 text-align:left;
 width:100%;
 height:30px;
 margin:0;
 padding:0;
 border:1 solid #F00;
}
#intro .products .content
{
 display:block;
 width:100%;
 height:400px;
 margin:0;
 padding:0;
 border:none; 
 text-align:left;
 overflow:hidden;
	}
#intro .products p{
 margin-top:5px;
}
#intro .contact{
 float:right;
 width:310px;
 height:460px;
 margin:5px 0px 5px 6px;
 padding-right:0;
 text-align:right;
}
#intro .contact .title
{
 display:block;
 text-align:left;
 font-size:20px;
 font-weight:bolder;
 width:100%;
 height:30px;
 margin:0;
 padding:0;
 border:none;
}
#intro .contact .content
{
 display:block;
 width:100%;
 height:400px;
 margin:0;
 padding:0;
 border:none; 
 text-align:left;
 overflow:hidden;
	}
#intro .contact h1
{
	display:block;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin-top:26px;
	}
#intro p
{
	text-align:left;
	margin-top:5px;
	}
#intro a{
	text-align:left;
	}
#fenge{
  clear:both;
  width:99%;
  height:10px;
  margin:0 auto;
  padding:0 auto;
  text-align:center;
  margin:15px 0px 0px 0px;
  border-top:solid #999999 1px;
}
#foot{
  width:960px;
  margin:0 auto;
  padding:0 auto;
  margin-top:5px;
  text-align:center;
  color:#999999;
}
.more
{
 float:left;
 width:300px;
 height:30px;
 margin:5px 1px 5px 0px;
 padding-left:2px;
 padding-right:7px;
 text-align:right;
	}
.more a
{
	font-size:16px;
	color:#F00;
	}